## ros-kinetic-hironx-calibration 2.1.1

=== debian/changelog ===
ros-kinetic-hironx-calibration (2.1.1-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 20 Feb 2019 00:00:00 -0000

ros-kinetic-hironx-calibration (2.1.0-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 Sep 2017 00:00:00 -0000

ros-kinetic-hironx-calibration (2.0.0-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 10 Aug 2017 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.25-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 02 Jun 2017 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.24-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.23-0xenial) xenial; urgency=high

  * [doc][calib] Cleanup pkg description.
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 03 Apr 2017 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.22-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 24 Mar 2017 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.21-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 16 Mar 2017 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.20-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.19-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 12 Jan 2017 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.18-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.17-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 13 Oct 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.16-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 11 Jul 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.15-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 02 Jun 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.14-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 19 May 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.13-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 16 May 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.12-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 05 May 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.11-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 18 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.10-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.9-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.8-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 09 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.7-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 05 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.6-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 03 Feb 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.5-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 26 Jan 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.4-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 25 Jan 2016 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.3-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 16 Dec 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.2-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 11 Nov 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.1.1-0xenial) xenial; urgency=high

  * [fix] Install a missing launch file
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.37-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 11 Sep 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.36-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 24 Aug 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.35-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 14 Aug 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.34-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 04 Aug 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.33-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 30 Jul 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.32-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 16 Jul 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.31-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 28 Apr 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.30-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 16 Apr 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.29-0xenial) xenial; urgency=high

  * Minor pkg description correction.
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 06 Apr 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.28-0xenial) xenial; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 06 Feb 2015 00:00:00 -0000

ros-kinetic-hironx-calibration (1.0.27-0xenial) xenial; urgency=high




